* {
	margin: 0;
	padding: 0;
}
html,
body {
	height: 100%;
	min-width: 1024px;
}
.wrapper {
	display: flex;
	flex-direction: column;
	min-height: 100%;
}
.content {
	flex: 1 0 auto;
}
.top_content {
	width: 994px;
	margin: 0 auto;
	padding: 15px;
	background: #fff;
}
.footer {
	flex: 0 0 auto;
	height: 80px;
	background-color: #373c43;
}

.menu {
	font-size: 30px;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
	margin-bottom: 5px;
}

.logo {
	width: 150px;
	margin: 10px;
}

.search {
	width: 994px;
}

.primer {
	width: 300px;
	margin: 5px;
}

.text_footer{
	color: #fff;
}

.text_top{
	color: #000000;
	font-size: 25px;
}

.inp{
	color: #000000;
	font-size: 25px;
	text-align: center;
}

.vvedi{
	color: #000000;
	font-size: 20px;
	text-align: center;
}

.res{
	color: #000000;
	font-size: 30px;
	text-align: center;
}

.res-plus {
	color: #00e13a;
	font-size: 35px;
	text-align: center;
}

.res-minus {
	color: #ff0000;
	font-size: 35px;
	text-align: center;
}

.opis {
	color: #3b3b3b;
	font-size: 25px;
	text-align: center;
}

.opisa {
	color: #e60000;
	font-size: 25px;
	text-align: center;
}

.tabltr {
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
}

.znach {
	color: #3b3b3b;
	font-size: 25px;
	text-align: center;
}

.znacha {
	color: #ff0000;
	font-size: 25px;
	text-align: center;
}

.but{
	width: 150px;
	height: 50px;
	color: #000000;
	background: #ρρρρρρ;
	font-size: 25px;
	text-align: center;
	margin-right: 25px;
}

#div1{
  display: none;
}





